[Bug 352761] Re: package flashplugin-nonfree 10.0.22.87ubuntu1~intrepid1 failed to install/upgrade: subprocess post-installation script returned error exit status 1

J. Scott Gwin j.scott.gwin at gmail.com
Tue Mar 31 22:57:22 UTC 2009


Thank you for reporting this issue, it helps make Ubuntu better.
Confirmed.

** Changed in: flashplugin-nonfree (Ubuntu)
       Status: New => Confirmed

-- 
package flashplugin-nonfree 10.0.22.87ubuntu1~intrepid1 failed to install/upgrade: subprocess post-installation script returned error exit status 1
https://bugs.launchpad.net/bugs/352761
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list